let fontSize = 16; 

function changeFontSize(change) { 
	fontSize += change;　
	if (fontSize < 10) fontSize = 10;
	document.getElementById("moji").style.fontSize = fontSize + "px";
}

function reset() {
	fontSize = 16; 
	document.getElementById("moji").style.fontSize = fontSize + "px"; 
}

/* hange-textsize.jsの説明
1行目： fontsizeの初期値を決める(ここでは16px),再代入できるように変数はletを使う。
※再代入：変数に新しい値を代入すること。

3行目： changeFontSizeという関数を定義する。
change-textsize.htmlの12,13行目の<button onclick = " ">の" "の中には関数名(changeFontSize(数値)を入れる。
※()内の数値分プラス,マイナスされる(ここでは2pxずつ大きく,小さくなるように設定)。

4行目：現在の文字サイズ(16px)にchange(2 or -2)を加算されるように処理。

5行目：最小値を10pxに設定。
※ここでは、小さくなるボタンを押しても10px以下にはならない。最大値なし。
　最大値を付けたい場合は,if(fontsize > 数値) fontsize = 数値;

6,11行目：change-textsize.html内のid(ここでは"moji")を持つ要素の文字サイズを変更。
※6行目の場合は+2か-2, 11行目の場合は、初期値(16px)に戻るようになっている。

9行目：resetという関数を定義する。
change-textsize.htmlの14行目の<button onclick =" ">の" "の中に関数名(reset())を入れる。

10行目：ボタンを押すとfontSizeが16pxに戻るように設定。
*/
